Results 1 to 5 of 5

Thread: priiloader

  1. #1
    New Member
    Join Date
    Jun 2009
    Posts
    159
    Thanks
    24
    Thanked 1 Time in 1 Post

    priiloader

    ok trying to install priiloader on a 4.1e wii , am aware i need to install ios60 patched wad but keep getting message below... any ideas


    ios 60 patched -2011 error message

  2. #2
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Forum Administrator
    IRC AOP
    skellinator's Avatar
    Join Date
    Aug 2010
    Location
    SE United States
    Posts
    6,066
    Thanks
    827
    Thanked 2,083 Times in 1,757 Posts
    2011:
    Installation Error: Most likely installed incorrect or out of date cIOS.
    Q. I can't install any IOS, I keep getting an error. How do I fix this?
    A.Use this guide to fakesign(trucha) ios36 then use it to install other ios or install ios249 then use 249 to install other ios.(.wads)

  3. #3
    Senior Member
    WiiHacks Staff
    Nancy the Moderator

    VWA, Game Master, News Hound
    Only site donators may send a PM to WiiHacks Staff
    Red_Gh0st's Avatar
    Join Date
    Jul 2009
    Location
    Puerto Rico. Sexyness: 2376
    Posts
    6,289
    Thanks
    628
    Thanked 2,143 Times in 1,350 Posts
    Blog Entries
    26
    You do not need a patched system menu IOS to install priiloader. So, no need to install that.

    Sent from my iTouch Using the WiiHacks App

  4. 1 User Says Thank You Red_Gh0st For This Useful Post


  5. #4
    New Member deanr1977's Avatar
    Join Date
    Jan 2010
    Location
    Uk
    Posts
    32
    Thanks
    2
    Thanked 9 Times in 8 Posts
    if you cant install using wad manager try using the wad app YAWMM! i updated from 3.2e - 4.1e resently via Pimp my wii.... maybe you should try using that to update your cios or any missing programs, after using that reinstall preloader.

    Hope this helps
    Wii system on 4.2e, Darkwii Red Theme, Boot2, Preloader, Pimp My Wii, Wiiflow, Gamecube Loader 0.2 & Triiforce



    Hope ive helped, in return please help me & push that "THANKS" button
    Cheers

  6. #5
    Forum Administrator BluPhant's Avatar
    Join Date
    May 2010
    Location
    New England
    Posts
    2,350
    Thanks
    206
    Thanked 1,276 Times in 720 Posts
    Quote Originally Posted by deanr1977 View Post
    i updated from 3.2e - 4.1e resently via Pimp my wii.... maybe you should try using that to update your cios or any missing programs, after using that reinstall preloader.
    Don't use pimp my wii. While it has worked for some people, it has issues, has resulted in bricks, and is not recommended by anyone at Wiihacks.

    -Blu

    Softmod ANY Wii
    | USB-FAT32 | Error Index | Chat!
    An Introduction To Wii Hacking - MUST READ for all new Wii Hackers
    If I have been of help to you, please click the "Thanks" icon to the left.



Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •